

.custom_font_holder {
text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.5);
}

.hidden {
display:none;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
border:1px solid #ffaf2e;
}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    font-size: 14px;
    line-height: 47px;
    height: 47px;
    font-weight: 700;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 0 29px;
}

/* .header_inner {
  border-top: 5px solid rgba(242,208,59,1);
}
.carousel-inner h2.with_background_color span {
  padding: 20px 33px;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author) {
  font-style: italic;
}
.vc_row.use_row_as_box {
  margin: 0;
}
.q_progress_bar .progress_title {
  letter-spacing: 0px;
}
div.wpcf7 img.ajax-loader {
  display: none;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 0px;
}
.title_left_align .q_tabs.vertical .tabs-nav li a {
  text-align: left;
}
.services_icons_hover span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square:hover {
  background-color: #F2D03B !important;
  border-color: #F2D03B !important;
}
.services_icons_hover .q_font_awsome_icon_square:hover i {
  color: #fff !important;
}
.latest_post_text {
  text-align: left;
}
.latest_post_text h4, h4 a {
line-height: 36px;
}
.q_tabs .tabs-nav li.active a {
  color: #555555;
}
.q_tabs .tabs-nav li a { 
text-transform: none;
letter-spacing: 0;
}
h5.blockquote-text {
  font-weight: 700;
}
*/

@media only screen and (max-width: 1170px) and (min-width: 1001px) {
.q_logo {
    left: 0!important;
    text-align: center;
}

.header_inner_left {
    position: relative!important;
    width: 100%;
    height: 60px;
    left: 35%!important;
}

nav.main_menu.drop_down.right {
    width: 100%;
    float: left;
}

nav.main_menu.drop_down.right {
    right: 0;
}
}